Заголовок = "titlerus.cut"             
Сообщения = рус (lat, рус)             
Учитель   = да  (да, нет)              
Список1   = рус (lat, рус)             
Список2   = lat (lat, рус)             
Поле      = lat (lat, рус)             
Задержка  = 1   (0-9 в секундах)       
---------------------------------------
Что означают настройки:                
Заголовок - titlerus.cut - рус,        
            titlelat.cut - анг.        
Сообщения - язык сообщений             
Учитель   - работа на экране учителя   
Список1   - алфавит в поле слов        
Список2   - алфавит в поле комментариев
Поле      - алфавит в матрице          
Задержка  - задержка показа комментария
  Запишите нужные  параметры  в  первых
строчках этого файла.                  
